=== debian/control ===
Source: kdegames
Section: games
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>, Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>,
 Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>
Build-Depends: kde-sc-dev-latest (>= 4:4.4.95),
 cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.6.4),
 kdelibs5-dev (>= 4:4.4), libphonon-dev (>= 4:4.3.0), libqt4-opengl-dev,
 libglu1-mesa-dev, ggzcore-bin, libqca2-dev, zlib1g-dev, libeigen2-dev,
 shared-mime-info, python-twisted-core(>= 10.0.0), quilt
Standards-Version: 3.8.4
Homepage: http://games.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdegames/ubuntu
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdegames/ubuntu

Package: kdegames
Architecture: all
Section: kde
Depends: bovo (>= ${source:Version}), bomber (>= ${source:Version}), 
 kapman (>= ${source:Version}), katomic (>= ${source:Version}),
 kbattleship (>= ${source:Version}), kblackbox (>= ${source:Version}),
 kbounce (>= ${source:Version}), kdiamond (>= ${source:Version}),
 kgoldrunner (>= ${source:Version}), kiriki (>= ${source:Version}), 
 killbots (>= ${source:Version}), ktron (>= ${source:Version}),
 kjumpingcube (>= ${source:Version}), klines (>= ${source:Version}), 
 kmahjongg (>= ${source:Version}), kmines (>= ${source:Version}), 
 knetwalk (>= ${source:Version}), kolf (>= ${source:Version}),
 kollision (>= ${source:Version}), konquest (>= ${source:Version}), 
 kpat (>= ${source:Version}), kreversi (>= ${source:Version}),
 ksame (>= ${source:Version}), kshisen (>= ${source:Version}),
 kspaceduel (>= ${source:Version}), ksudoku (>= ${source:Version}),
 ksquares (>= ${source:Version}), ktuberling (>= ${source:Version}),
 kfourinline (>= ${source:Version}), lskat (>= ${source:Version}),
 kubrick (>= ${source:Version}), kblocks (>= ${source:Version}),
 kbreakout (>= ${source:Version}), ksirk (>= ${source:Version}),
 palapeli (>= ${source:Version}), granatier (>= ${source:Version}),
 kigo (>= ${source:Version}), kajongg (>= ${source:Version})
Description: games from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes a collection of games provided with the official
 release of KDE.

Package: libkdegames5
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Replaces: libkdegames1,  libkdegames4
Conflicts: libkdegames4
Description: libraries and common files for KDE games
 This package contains shared libraries and common infrastructure used by KDE
 games, including support for the GNU Gaming Zone online gaming environment.
 .
 This package is part of the KDE games module.

Package: kdegames-dbg
Architecture: any
Priority: extra
Section: debug
Depends: kdebase-runtime-dbg
Suggests: kdegames (= ${source:Version})
Description: debugging symbols for the KDE games module
 This package contains debugging files used to investigate problems with
 binaries included in the KDE games module.

Package: libkdegames-dev
Architecture: any
Section: libdevel
Depends: ${sameVersionDep:kdelibs5-dev:libkdegames5}, libkdegames5 (= ${binary:Version})
Description: development files for the KDE games module
 This package contains development files for building software that uses
 libraries from the KDE games module.

Package: kdegames-card-data
Architecture: all
Section: kde
Description: card decks for KDE games
 This package contains a collection of playing card themes for KDE card games.
 .
 This package is part of the KDE games module.

Package: kdegames-mahjongg-data
Architecture: all
Section: kde
Description: tilesets and backgrounds for Mahjongg games
 This package contains a collection of tilesets and backgrounds for KMahjongg
 and KShisen.
 .
 This package is part of the KDE games module.

Package: kajongg
Architecture: all
Section: games
Depends: ${shlibs:Depends}, python-kde4, python-twisted, libqt4-sql-sqlite, python-qt4-sql, kdegames-mahjongg-data
Description: The classical Mah Jongg game for KDE
 This package contains the Kajongg game for KDE.
 Kajongg comes with a ruleset for classical chinese as played in Germany.
 You can change the ruleset at your will and also define whole new
 rulesets. The rules for a game are saved in the database, so every
 game could be played with different rules.
 .
 This package is part of the KDE games module.

Package: bomber
Architecture: any
Section: games
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: arcade spaceship game for KDE
 Bomber is a game where you fly a spaceship and attempt to bomb the buildings
 below you. Each pass the spaceship makes, it gets lower and lower. If you've
 not destroyed a building in your path, you will crash into it. 
 .
 This package is part of the KDE games module.

Package: bovo
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: gomoku board game for KDE
 Bovo is a game where two players take turns placing markers on the board,
 the winner being the first to complete a line of five markers.
 .
 This package is part of the KDE games module.

Package: kapman
Architecture: any
Section: games
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Pac-Man clone for KDE
 Kapman is a clone of the well known game Pac-Man. You must go through the 
 levels escaping ghosts in a maze. You lose a life when a ghost eats you, but 
 you can eat the ghosts for a few seconds when eating an energizer. You win 
 points when eating pills, energizers, and bonus, and you win one life for 
 each 10,000 points.  When you have eaten all the pills and energizers of a 
 level, you go to the next level, and the player and ghost speeds increase. 
 .
 This package is part of the KDE games module.

Package: katomic
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: atomix puzzle game for KDE
 KAtomic is a puzzle game in which the player slides atoms around the board to
 assemble a molecule.
 .
 This package is part of the KDE games module.

Package: kbattleship
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: battleship board game for KDE
 KBattleship is an implementation of the Battleship game, where two players
 take turns firing at the opponent's ships by guessing their coordinates.
 .
 This package is part of the KDE games module.

Package: kblackbox
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: Black Box puzzle game for KDE
 KBlackBox is a game of hide and seek played on an grid of boxes, where the
 player shoots rays into the grid to deduce the positions of hidden objects.
 .
 This package is part of the KDE games module.

Package: kbounce
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: Jezzball arcade game for KDE
 KBounce is a game where the player builds walls to confine a number of
 bouncing balls.
 .
 This package is part of the KDE games module.

Package: kdiamond
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: three-in-a-row game for KDE
 KDiamond is a three-in-a-row game like Bejeweled. It features unlimited fun 
 with randomly generated games and five difficulty levels with varying number 
 of diamond colors and board sizes.
 .
 This package is part of the KDE games module.

Package: kgoldrunner
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: Lode Runner arcade game for KDE
 KGoldrunner is a fast-paced platform game where the player must navigate a
 maze while collecting gold nuggets and avoiding enemies.  A variety of level
 packs are included, as well as an editor to create new levels.
 .
 This package is part of the KDE games module.

Package: killbots
Architecture: any
Section: games
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: port of the classic BSD console game robots for KDE
 killbots is a simple game of evading killer robots. The robots are numerous 
 and their sole objective is to destroy you.  Fortunately for you, their 
 creator has focused on quantity rather than quality and as a result 
 the robots are severely lacking in intelligence. Your superior wit and 
 a fancy teleportation device are your only weapons against the never-ending 
 stream of mindless automatons.
 .
 This package is part of the KDE games module.

Package: kiriki
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: Yahtzee dice game for KDE
 Kiriki is a dice game for up to six players, where each player rolls five dice
 to make combinations with the highest score.
 .
 This package is part of the KDE games module.

Package: kjumpingcube
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: simple tactical game for KDE
 KJumpingcube is a simple tactical game for one or two players, played on a
 grid of numbered squares.  Each turn, players compete for control of the board
 by capturing or adding to one square.
 .
 This package is part of the KDE games module.

Package: klines
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: color lines game for KDE
 KLines is a single-player game where the player removes colored balls from the
 board by arranging them into lines of five or more.  However, every time the
 player moves a ball, three more balls are added to the board.
 .
 This package is part of the KDE games module.

Package: kmahjongg
Architecture: any
Section: games
Depends: ${shlibs:Depends}, kdegames-mahjongg-data (>= ${source:Version})
Description: Mahjongg solitaire game for KDE
 KMahjongg is a solitaire game where the player removes matching Mahjongg tiles
 to clear the board.  A variety of tile layouts are included, as well as an
 editor to create new layouts.
 .
 This package is part of the KDE games module.

Package: kmines
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: minesweeper game for KDE
 KMines is a game where the player finds hidden mines without setting them off.
 .
 This package is part of the KDE games module.

Package: knetwalk
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: wire puzzle game for KDE
 KNetwalk is a puzzle game where the player arranges sections of wire to
 connect all the computers on the board.
 .
 This package is part of the KDE games module.

Package: kolf
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: miniature golf game for KDE
 Kolf is a miniature golf game for one to ten players.  A variety of courses
 are included, as well as an editor to create new courses.
 .
 This package is part of the KDE games module.

Package: kollision
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: simple ball dodging game for KDE
 In Kollision you use mouse to control a small blue ball in a closed space
 environment filled with small red balls, which move about chaotically. 
 Your goal is to avoid touching any of those red balls with your blue one, 
 because the moment you do the game will be over. The longer you can stay in 
 game the higher will your score be.
 .
 This package is part of the KDE games module.

Package: konquest
Architecture: any
Section: games
Depends: ${shlibs:Depends}
Description: simple turn-based strategy game for KDE
 Konquest is a game of galactic conquest for KDE, where rival empires vie to
 conquer planets and crush all opposition.  The game can be played with up to
