## kdegames 4.6.2

=== debian/changelog ===
kdegames (4:4.6.2-0ubuntu2) natty; urgency=low

  * Move kcardtheme.knsrc from kajongg to kpat where it belongs LP: #767383

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Apr 2011 18:24:24 +0100

kdegames (4:4.6.2-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Apr 2011 15:25:32 +0000

kdegames (4:4.6.1-0ubuntu2) natty; urgency=low

  * Don't build-dep on libqt4-opengl-dev and libglu1-mesa-dev on armel to fix
    FTBFS due to attempt to use GL instead of GLES (LP: #707794)
    - Build ksudoko and kubrick only on i386 amd64 powerpc
    - Include ksudoko and kubrick in the kdegrams metapackage only on i386
      amd64 powerpc
    - Switch kdegames to architecture any due to the need for architecture
      specific dependencies

 -- Scott Kitterman <scott@kitterman.com>  Sat, 26 Mar 2011 01:29:17 -0400

kdegames (4:4.6.1-0ubuntu1) natty; urgency=low

  * New upstream release 
    - Update kde-sc-dev-latest version
    - drop kubuntu_01_fix_kajongg_cmake.diff, applied upstream
    - refresh debian/not-installed

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 27 Feb 2011 21:37:17 +0100

kdegames (4:4.6.0-0ubuntu2) natty; urgency=low

  [ Jonathan Riddell ]
  * Update kde-sc-dev-latest version

  [ Rohan Garg ]
  * Fix kajongg install files
  * Add kubuntu_01_fix_kajongg_cmake.diff to fix kajongg CMakeLists.txt

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Jan 2011 11:40:32 +0000

kdegames (4:4.6.0-0ubuntu1) natty; urgency=low

  * New upstream release
  * Remove cdbs versioned build-depends for easier backporting

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jan 2011 16:28:12 +0000

kdegames (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream RC release 
    + Drop change to kolf/shape.cpp - applied upstream

 -- Philip Muskovac <yofel@gmx.net>  Wed, 05 Jan 2011 18:41:20 +0100

kdegames (4:4.5.90-0ubuntu2) natty; urgency=low

  * Fix FTBFS on armel due to qreal/double mismatch in kolf/shape.cpp

 -- Scott Kitterman <scott@kitterman.com>  Sat, 25 Dec 2010 16:27:51 -0500

kdegames (4:4.5.90-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Dec 2010 17:50:49 +0000

kdegames (4:4.5.85-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Philip Muskovac <yofel@gmx.net>  Sat, 04 Dec 2010 15:02:12 +0100

kdegames (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream beta release
  * Remove kubuntu_01_palapeli-native-menu-bar.diff now upstream
  * New package klickety, ksame now depends on klickety

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 25 Nov 2010 17:37:24 +0000

kdegames (4:4.5.3-0ubuntu2) natty; urgency=low

  * Split all but one card theme out into kdegames-card-data-extra
    so we can put kpat onto the CD

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Nov 2010 17:28:59 +0000

kdegames (4:4.5.3-0ubuntu1) natty; urgency=low

  * New upstream release
  * Add DEB_DH_SCOUR_ARGS = -Xblue.svg for invalid SVG file
  * Build-dep on cdbs 0.4.89ubuntu4 for the above

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Nov 2010 16:48:06 +0000

kdegames (4:4.5.2-0ubuntu1) natty; urgency=low

  [ Alessandro Ghersi ]
  * Merge with Debian git remaining changes:
    - Keep kubuntu_01_palapeli-native-menu-bar.diff to
      support global menu bar in Palapeli
    - Keep Sections field in control
    - Add kajongg package and add it in the metapackage

  [ Jonathan Riddell ]
  * New upstream release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 17 Oct 2010 19:14:20 +0200

kdegames (4:4.5.1-0r1) UNRELEASED; urgency=low

  * New upstream release

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.

 -- Modestas Vainius <modax@debian.org>  Mon, 26 Jul 2010 23:24:35 +0300
