=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Daniel Schepler <schepler@debian.org>, Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>,
+Uploaders: Daniel Schepler <schepler@debian.org>, Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
  Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>
-Build-Depends: kde-sc-dev-latest (>= 4:4.4.95),
- cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.6.4),
- kdelibs5-dev (>= 4:4.4), libphonon-dev (>= 4:4.3.0), libqt4-opengl-dev,
- libglu1-mesa-dev, ggzcore-bin, libqca2-dev, zlib1g-dev, libeigen2-dev,
- shared-mime-info, python-twisted-core(>= 10.0.0), quilt
+Build-Depends: kde-sc-dev-latest (>= 4:4.6.1),
+ cdbs, cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.9),
+ kdelibs5-dev (>= 4:4.5), libphonon-dev (>= 4:4.7.0really4.4.2), libqt4-opengl-dev [i386 amd64 powerpc],
+ libglu1-mesa-dev [i386 amd64 powerpc], ggzcore-bin, libqca2-dev, zlib1g-dev, libeigen2-dev,
+ shared-mime-info, python-twisted-core(>= 10.0.0)
 Standards-Version: 3.8.4
 Homepage: http://games.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdegames/ubuntu
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdegames/ubuntu
 
 Package: kdegames
-Architecture: all
+Architecture: any
 Section: kde
 Depends: bovo (>= ${source:Version}), bomber (>= ${source:Version}), 
  kapman (>= ${source:Version}), katomic (>= ${source:Version}),
@@ -27,16 +27,17 @@
  kjumpingcube (>= ${source:Version}), klines (>= ${source:Version}), 
  kmahjongg (>= ${source:Version}), kmines (>= ${source:Version}), 
  knetwalk (>= ${source:Version}), kolf (>= ${source:Version}),
- kollision (>= ${source:Version}), konquest (>= ${source:Version}), 
+ kollision (>= ${source:Version}), konquest (>= ${source:Version}),
  kpat (>= ${source:Version}), kreversi (>= ${source:Version}),
  ksame (>= ${source:Version}), kshisen (>= ${source:Version}),
- kspaceduel (>= ${source:Version}), ksudoku (>= ${source:Version}),
+ kspaceduel (>= ${source:Version}), ksudoku (>= ${source:Version}) [i386 amd64 powerpc],
  ksquares (>= ${source:Version}), ktuberling (>= ${source:Version}),
  kfourinline (>= ${source:Version}), lskat (>= ${source:Version}),
- kubrick (>= ${source:Version}), kblocks (>= ${source:Version}),
+ kubrick (>= ${source:Version}) [i386 amd64 powerpc], kblocks (>= ${source:Version}),
  kbreakout (>= ${source:Version}), ksirk (>= ${source:Version}),
  palapeli (>= ${source:Version}), granatier (>= ${source:Version}),
- kigo (>= ${source:Version}), kajongg (>= ${source:Version})
+ kigo (>= ${source:Version}), kajongg (>= ${source:Version}),
+ klickety (>= ${source:Version})
 Description: games from the official KDE release
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
@@ -52,7 +53,7 @@
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}
-Replaces: libkdegames1,  libkdegames4
+Replaces: libkdegames1, libkdegames4
 Conflicts: libkdegames4
 Description: libraries and common files for KDE games
  This package contains shared libraries and common infrastructure used by KDE
@@ -74,14 +75,25 @@
 Architecture: any
 Section: libdevel
 Depends: ${sameVersionDep:kdelibs5-dev:libkdegames5}, libkdegames5 (= ${binary:Version})
-Description: development files for the KDE games module
+Description: development files for the KDE games library
  This package contains development files for building software that uses
  libraries from the KDE games module.
 
 Package: kdegames-card-data
 Architecture: all
 Section: kde
+Suggests: kdegames-card-data-extra
 Description: card decks for KDE games
+ This package contains a playing card themes for KDE card games.
+ .
+ This package is part of the KDE games module.
+
+Package: kdegames-card-data-extra
+Architecture: all
+Section: kde
+Depends: kdegames-card-data
+Replaces: kdegames-card-data (<< 4:4.5.3-0ubuntu2)
+Description: extra card decks for KDE games
  This package contains a collection of playing card themes for KDE card games.
  .
  This package is part of the KDE games module.
@@ -99,8 +111,7 @@
 Architecture: all
 Section: games
 Depends: ${shlibs:Depends}, python-kde4, python-twisted, libqt4-sql-sqlite, python-qt4-sql, kdegames-mahjongg-data
-Description: The classical Mah Jongg game for KDE
- This package contains the Kajongg game for KDE.
+Description: The classical Mah Jongg game
  Kajongg comes with a ruleset for classical chinese as played in Germany.
  You can change the ruleset at your will and also define whole new
  rulesets. The rules for a game are saved in the database, so every
@@ -112,7 +123,7 @@
 Architecture: any
 Section: games
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: arcade spaceship game for KDE
+Description: arcade spaceship game
  Bomber is a game where you fly a spaceship and attempt to bomb the buildings
  below you. Each pass the spaceship makes, it gets lower and lower. If you've
  not destroyed a building in your path, you will crash into it. 
@@ -123,7 +134,7 @@
 Architecture: any
 Section: games
 Depends: ${shlibs:Depends}
-Description: gomoku board game for KDE
+Description: gomoku (five in line) board game
  Bovo is a game where two players take turns placing markers on the board,
  the winner being the first to complete a line of five markers.
  .
@@ -133,7 +144,7 @@
 Architecture: any
 Section: games
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Pac-Man clone for KDE
+Description: Pac-Man clone
  Kapman is a clone of the well known game Pac-Man. You must go through the 
  levels escaping ghosts in a maze. You lose a life when a ghost eats you, but 
  you can eat the ghosts for a few seconds when eating an energizer. You win 
@@ -147,7 +158,7 @@
 Architecture: any
 Section: games
 Depends: ${shlibs:Depends}
-Description: atomix puzzle game for KDE
+Description: atomix puzzle game
  KAtomic is a puzzle game in which the player slides atoms around the board to
  assemble a molecule.
  .
@@ -157,7 +168,7 @@
 Architecture: any
 Section: games
 Depends: ${shlibs:Depends}
-Description: battleship board game for KDE
+Description: battleship board game
  KBattleship is an implementation of the Battleship game, where two players
  take turns firing at the opponent's ships by guessing their coordinates.
  .
@@ -167,7 +178,7 @@
 Architecture: any
 Section: games
 Depends: ${shlibs:Depends}
-Description: Black Box puzzle game for KDE
+Description: Black Box puzzle game
  KBlackBox is a game of hide and seek played on an grid of boxes, where the
  player shoots rays into the grid to deduce the positions of hidden objects.
  .
@@ -177,7 +188,7 @@
 Architecture: any
 Section: games
 Depends: ${shlibs:Depends}
-Description: Jezzball arcade game for KDE
+Description: jezzball arcade game
  KBounce is a game where the player builds walls to confine a number of
  bouncing balls.
  .
@@ -187,7 +198,7 @@
 Architecture: any
 Section: games
 Depends: ${shlibs:Depends}
-Description: three-in-a-row game for KDE
+Description: three-in-a-row game
  KDiamond is a three-in-a-row game like Bejeweled. It features unlimited fun 
  with randomly generated games and five difficulty levels with varying number 
  of diamond colors and board sizes.
@@ -198,7 +209,7 @@
 Architecture: any
 Section: games
 Depends: ${shlibs:Depends}
-Description: Lode Runner arcade game for KDE
+Description: Lode Runner arcade game
  KGoldrunner is a fast-paced platform game where the player must navigate a
  maze while collecting gold nuggets and avoiding enemies.  A variety of level
  packs are included, as well as an editor to create new levels.
@@ -209,7 +220,7 @@
 Architecture: any
 Section: games
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: port of the classic BSD console game robots for KDE
+Description: port of the classic BSD console game robots
  killbots is a simple game of evading killer robots. The robots are numerous 
  and their sole objective is to destroy you.  Fortunately for you, their 
  creator has focused on quantity rather than quality and as a result 
@@ -223,7 +234,7 @@
 Architecture: any
 Section: games
 Depends: ${shlibs:Depends}
-Description: Yahtzee dice game for KDE
+Description: Yahtzee dice game
  Kiriki is a dice game for up to six players, where each player rolls five dice
  to make combinations with the highest score.
  .
@@ -233,7 +244,7 @@
 Architecture: any
 Section: games
 Depends: ${shlibs:Depends}
-Description: simple tactical game for KDE
+Description: simple tactical game
  KJumpingcube is a simple tactical game for one or two players, played on a
  grid of numbered squares.  Each turn, players compete for control of the board
  by capturing or adding to one square.
@@ -244,7 +255,7 @@
 Architecture: any
 Section: games
 Depends: ${shlibs:Depends}
-Description: color lines game for KDE
+Description: color lines game
  KLines is a single-player game where the player removes colored balls from the
  board by arranging them into lines of five or more.  However, every time the
  player moves a ball, three more balls are added to the board.
@@ -255,7 +266,7 @@
 Architecture: any
 Section: games
 Depends: ${shlibs:Depends}, kdegames-mahjongg-data (>= ${source:Version})
-Description: Mahjongg solitaire game for KDE
+Description: mahjongg solitaire game
  KMahjongg is a solitaire game where the player removes matching Mahjongg tiles
  to clear the board.  A variety of tile layouts are included, as well as an
  editor to create new layouts.
@@ -266,7 +277,7 @@
 Architecture: any
 Section: games
 Depends: ${shlibs:Depends}
-Description: minesweeper game for KDE
+Description: minesweeper game
  KMines is a game where the player finds hidden mines without setting them off.
  .
  This package is part of the KDE games module.
@@ -275,7 +286,7 @@
 Architecture: any
 Section: games
 Depends: ${shlibs:Depends}
-Description: wire puzzle game for KDE
+Description: wire puzzle game
  KNetwalk is a puzzle game where the player arranges sections of wire to
  connect all the computers on the board.
  .
@@ -285,7 +296,7 @@
 Architecture: any
 Section: games
 Depends: ${shlibs:Depends}
-Description: miniature golf game for KDE
+Description: miniature golf game
  Kolf is a miniature golf game for one to ten players.  A variety of courses
  are included, as well as an editor to create new courses.
  .
@@ -295,7 +306,7 @@
 Architecture: any
 Section: games
 Depends: ${shlibs:Depends}
-Description: simple ball dodging game for KDE
+Description: simple ball dodging game
  In Kollision you use mouse to control a small blue ball in a closed space
  environment filled with small red balls, which move about chaotically. 
  Your goal is to avoid touching any of those red balls with your blue one, 
@@ -308,6 +319,3 @@
 Architecture: any
 Section: games
 Depends: ${shlibs:Depends}
-Description: simple turn-based strategy game for KDE
- Konquest is a game of galactic conquest for KDE, where rival empires vie to
- conquer planets and crush all opposition.  The game can be played with up to
