=== debian/rules ===
#!/usr/bin/make -f
 
include /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk

DEB_CMAKE_EXTRA_FLAGS += -DBIN_INSTALL_DIR=/usr/games

DEB_INSTALL_DOCS_ALL :=

DEB_INSTALL_CHANGELOGS_ALL = $(shell for f in ChangeLog CHANGELOG CHANGES; do if test -s $(DEB_SRCDIR)/$(cdbs_curpkg)/$$f; then echo $(DEB_SRCDIR)/$(cdbs_curpkg)/$$f; break; fi; done)

DEB_DH_MAKESHLIBS_ARGS_ALL := -V -u-c0

DEB_CMAKE_CUSTOM_FLAGS += -DINSTALL_KAJONGG:BOOL=TRUE

DEB_DH_SCOUR_ARGS = -Xblue.svg

generate-icons:
	while read src dest; do \
		convert debian/tmp/$$src debian/icons/$$dest; \
	done <debian/icon-list
