## kdegames 4.6.5

=== debian/changelog ===
kdegames (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.5.
  * Update symbols files.
  * Update lintian overrides.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:53:56 +0300

kdegames (4:4.6.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Confirm symbol files on more debian arches.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.
  * Bump Standards-Version to 3.9.2; no changes needed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 02:41:34 +0300

kdegames (4:4.6.2-1) experimental; urgency=low

  * New upstream release
  * Update installed files.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
  * Add ${misc:Depends} to Depends of packages where it was missing.
  * Move kdegames-dbg package to the bottom of the debian/control.
  * Add ${perl:Depends} to katomic and klickety Depends.
  * Do not install upstream changelog if its size is 0 (affects kgoldrunner).
  * Override some ldconfig lintian errors in kpat.
  * Provide a transitional ksame package for klickety.
  * Replace/Break previous versions of ksame in klickety.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Bump kdelibs5-dev build dependency to >= 4:4.6.
  * Update symbols file.
  * Bump S-V to 3.9.1; update Replaces/Breaks/Conflicts.
  * Clean up pre-squeeze Replaces/Breaks/Conflicts.
  * Split and rename libkdegames5, the new packages are:
    - libkdegames5a
    - libkggzgames4
    - libkggzmod4
    - libkggznet4
    - libkmahjongglib4

  [ Pino Toscano ]
  * Make palapeli recommend qhull-bin as it contains `qvoronoi', optionally
    used to generate irregular grid puzzles.
  * Update lintian overrides.
  * Remove article from short description.
  * Remove conflict of libkdegames5 against libkdegames1, as they have
    nothing common.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:41 +0300

kdegames (4:4.1.4-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Sune Vuorela:

  * Bump build-deps

  +++ Changes by Modestas Vainius:

  * Use sameVersionDep for libkdegames-dev kdelibs5-dev dependency.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 10 Jan 2009 01:07:07 +0100
